{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\animations\\brimstone.json",
	"file_type": "animation",
	"format_version": 1,
	"file_uuid": "708b6f6d_437b_4ee3_862d_b741384528b1",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.10.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.10.0",
					"animations": {
						"animation.brimstone": {
							"timeline": {
								"0.01": [
									"/setblock ~ ~ ~ nether:brimstone"
								],
								"0.1": [
									"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
									"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
									"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
								],
								"0.2": [
									"/kill @s"
								]
							},
							"animation_length": 0.5,
							"loop": false
						}
					}
				},
				"key": "animations",
				"children": [
					{
						"open": {
							"animation.brimstone": {
								"timeline": {
									"0.01": [
										"/setblock ~ ~ ~ nether:brimstone"
									],
									"0.1": [
										"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
										"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
										"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
									],
									"0.2": [
										"/kill @s"
									]
								},
								"animation_length": 0.5,
								"loop": false
							}
						},
						"key": "animation.brimstone",
						"children": [
							{
								"open": {
									"timeline": {
										"0.01": [
											"/setblock ~ ~ ~ nether:brimstone"
										],
										"0.1": [
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
										],
										"0.2": [
											"/kill @s"
										]
									},
									"animation_length": 0.5,
									"loop": false
								},
								"key": "timeline",
								"children": [
									{
										"open": {
											"0.01": [
												"/setblock ~ ~ ~ nether:brimstone"
											],
											"0.1": [
												"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
												"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
												"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
											],
											"0.2": [
												"/kill @s"
											]
										},
										"key": "0.01",
										"is_minified": true,
										"children": [
											"/setblock ~ ~ ~ nether:brimstone"
										]
									},
									{
										"open": {
											"0.01": [
												"/setblock ~ ~ ~ nether:brimstone"
											],
											"0.1": [
												"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
												"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
												"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
											],
											"0.2": [
												"/kill @s"
											]
										},
										"key": "0.1",
										"is_minified": true,
										"children": [
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
										]
									},
									{
										"key": "0.2",
										"is_minified": true,
										"children": [
											"/kill @s"
										]
									}
								]
							},
							{
								"open": {
									"timeline": {
										"0.01": [
											"/setblock ~ ~ ~ nether:brimstone"
										],
										"0.1": [
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace lava",
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 air 0 replace flowing_lava",
											"/fill ~2 ~2 ~2 ~-2 ~-2 ~-2 nether:molten_brimstone 0 replace nether:brimstone"
										],
										"0.2": [
											"/kill @s"
										]
									},
									"animation_length": 0.5,
									"loop": false
								},
								"data": "0.5",
								"key": "animation_length"
							},
							{
								"data": "false",
								"key": "loop"
							}
						]
					}
				]
			}
		]
	}
}